apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@rexursive.com>
Subject Re: svn commit: r794485 - /apr/apr/trunk/configure.in
Date Mon, 20 Jul 2009 06:43:43 GMT
On Mon, 2009-07-20 at 08:13 +0200, Tollef Fog Heen wrote:
> You could force it on using apr_cv_epoll=yes ./configure and such, but
> ugh and eww.

Ah, yes. There is always that too (note to self: edit Rawhide spec file
when APR 1.3.7 gets released).

> Debian does have a minimum kernel version that's supported, and for
> Etch (the previous release), that was «anything 2.6».  I don't know if
> there is a tighter supported version for the current and next release,
> and even if it is, it doesn't change the principle we're discussing
> here.

I'll lay off this discussion and leave it up to other folks to decide
what's appropriate.

-- 
Bojan


Mime
View raw message